.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH OPENGUIDES-SETUP-DB 1 "2006-05-16"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
openguides \- script to set up OpenGuides database
.SH SYNOPSIS
.B openguides
.RI "config-file"
.br
.SH DESCRIPTION
This script will set up a Wiki::Toolkit database in a location and format specified by the OpenGuides configuration file specified.
.PP
.SH OPTIONS
This script takes just one argument, the configuration file to use.
.SH AUTHOR
openguides-setup-db was written by Dominic Hargreaves for the Debian project.
.PP
This manual page was written by Dominic Hargreaves <dom@earth.li>,
for the Debian project (but may be used by others).
